            @include('cart::address.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('cart::address.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($address->defaultImage('images' , 'xl'))!!}" alt="{{$address->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('cart::address.label.id') !!}
                </label><br />
                    {!! $address['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('cart::address.label.name') !!}
                </label><br />
                    {!! $address['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="email">
                    {!! trans('cart::address.label.email') !!}
                </label><br />
                    {!! $address['email'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="phone">
                    {!! trans('cart::address.label.phone') !!}
                </label><br />
                    {!! $address['phone'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="zipcode">
                    {!! trans('cart::address.label.zipcode') !!}
                </label><br />
                    {!! $address['zipcode'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="address">
                    {!! trans('cart::address.label.address') !!}
                </label><br />
                    {!! $address['address'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="street">
                    {!! trans('cart::address.label.street') !!}
                </label><br />
                    {!! $address['street'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="state_id">
                    {!! trans('cart::address.label.state_id') !!}
                </label><br />
                    {!! $address['state_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="country_id">
                    {!! trans('cart::address.label.country_id') !!}
                </label><br />
                    {!! $address['country_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('cart::address.label.user_id') !!}
                </label><br />
                    {!! $address['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('cart::address.label.user_type') !!}
                </label><br />
                    {!! $address['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('cart::address.label.created_at') !!}
                </label><br />
                    {!! $address['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('cart::address.label.updated_at') !!}
                </label><br />
                    {!! $address['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('cart::address.label.deleted_at') !!}
                </label><br />
                    {!! $address['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('cart::address.label.name'))
                       -> placeholder(trans('cart::address.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('email')
                       -> label(trans('cart::address.label.email'))
                       -> placeholder(trans('cart::address.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('phone')
                       -> label(trans('cart::address.label.phone'))
                       -> placeholder(trans('cart::address.placeholder.phone'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('zipcode')
                       -> label(trans('cart::address.label.zipcode'))
                       -> placeholder(trans('cart::address.placeholder.zipcode'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('address')
                       -> label(trans('cart::address.label.address'))
                       -> placeholder(trans('cart::address.placeholder.address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('street')
                       -> label(trans('cart::address.label.street'))
                       -> placeholder(trans('cart::address.placeholder.street'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('state_id')
                       -> label(trans('cart::address.label.state_id'))
                       -> placeholder(trans('cart::address.placeholder.state_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('country_id')
                       -> label(trans('cart::address.label.country_id'))
                       -> placeholder(trans('cart::address.placeholder.country_id'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



