<?php

// Resource routes  for cart
Route::group(['prefix' => set_route_guard('web').'/cart'], function () {
    Route::resource('cart', 'CartResourceController');
});

// Public  routes for cart
Route::get('cart/popular/{period?}', 'CartPublicController@popular');
Route::get('carts/', 'CartPublicController@index');
Route::get('carts/{slug?}', 'CartPublicController@show');


// Resource routes  for address
Route::group(['prefix' => set_route_guard('web').'/cart'], function () {
    Route::resource('address', 'AddressResourceController');
});

// Public  routes for address
Route::get('address/popular/{period?}', 'AddressPublicController@popular');
Route::get('carts/', 'AddressPublicController@index');
Route::get('carts/{slug?}', 'AddressPublicController@show');


// Resource routes  for order
Route::group(['prefix' => set_route_guard('web').'/cart'], function () {
    Route::resource('order', 'OrderResourceController');
});

// Public  routes for order
Route::get('order/popular/{period?}', 'OrderPublicController@popular');
Route::get('carts/', 'OrderPublicController@index');
Route::get('carts/{slug?}', 'OrderPublicController@show');


// Resource routes  for details
Route::group(['prefix' => set_route_guard('web').'/cart'], function () {
    Route::resource('details', 'DetailsResourceController');
});

// Public  routes for details
Route::get('details/popular/{period?}', 'DetailsPublicController@popular');
Route::get('carts/', 'DetailsPublicController@index');
Route::get('carts/{slug?}', 'DetailsPublicController@show');


// Resource routes  for history
Route::group(['prefix' => set_route_guard('web').'/cart'], function () {
    Route::resource('history', 'HistoryResourceController');
});

// Public  routes for history
Route::get('history/popular/{period?}', 'HistoryPublicController@popular');
Route::get('carts/', 'HistoryPublicController@index');
Route::get('carts/{slug?}', 'HistoryPublicController@show');

